regions:
  [ "oss-cn-hangzhou",
    "oss-cn-shanghai",
    "oss-cn-qingdao",
    "oss-cn-beijing",
    "oss-cn-zhangjiakou",
    "oss-cn-huhehaote",
    "oss-cn-wulanchabu",
    "oss-cn-shenzhen",
    "oss-cn-heyuan",
    "oss-cn-chengdu",
    "oss-cn-hongkong",
    "oss-ap-southeast-1",
    "oss-ap-southeast-2",
    "oss-ap-southeast-3",
    "oss-ap-southeast-3",
    "oss-ap-southeast-5",
    "oss-ap-northeast-1",
    "oss-ap-south-1",
    "oss-eu-central-1",
    "oss-eu-west-1",
    "cn-north-1",
    "oss-us-west-1",
    "oss-us-east-1",
    "oss-me-east-1" ]
storage_urls: [ ]
app_urls: [ ]
storage_region_urls: [ "aliyuncs.com" ]
app_region_urls: [ ]